<?xml version="1.0" encoding="utf-8" ?>
<AppGui xmlns="AppGuiSchema">
	<ResourceTable name="PhotoCardCategoryNames">
		<Strings>
			<String id="events">事件和场合</String>
			<String id="nature">自然</String>
			<String id="love">爱</String>
			<String id="sports">运动</String>
			<String id="holiday">节日</String>
			<String id="general">一般</String>
		</Strings>
	</ResourceTable>
	
	<ResourceTable name="PhotoCardTitleTable">
		<Strings>
<String id="babyboy">Baby Boy and Cloud</String>
<String id="babyboy2">Baby Boy</String>
<String id="babyboyshoes">Baby Boy Shoes</String>
<String id="babyboyshower">Baby Boy Shower</String>
<String id="babycrib">Baby Crib</String>
<String id="babygirl">Baby Girl</String>
<String id="babygirlshoes">Baby Girl Shoes</String>
<String id="babygirlshower">Baby Girl Shower</String>
<String id="babystroller">Baby Stroller</String>
<String id="bday">Birthday Balloons</String>
<String id="birthdaycake">Birthday Cake</String>
<String id="congratulations">Congratulations</String>
<String id="father">Father's Day</String>
<String id="fishing">Fishing</String>
<String id="funkyballoons">Funcky Balloons</String>
<String id="giraffeballoons">Giraffe Balloons</String>
<String id="girlclogs">Little Girl Clogs</String>
<String id="graduation">graduation</String>
<String id="invitation1">Invitation/Announcement Tag</String>
<String id="invitation2">Classical Invitation</String>
<String id="bdayinvite1">birthday Party Invitation (1)</String>
<String id="bdayinvite2">birthday Party Invitation (2)</String>
<String id="party1">Party Invitation (1)</String>
<String id="party2">Party Invitation (2)</String>
<String id="party3">Party Invitation (3)</String>
<String id="party4">Party Invitation (4)</String>
<String id="rings">Wedding/Engagement Rings</String>
<String id="weddingbells">Wedding Bells</String>
<String id="weddingcouples">Wedding Couples</String>
		
<String id="bubblelake">Bubble Lake Scenery</String>
<String id="butterfly">Butterfly</String>
<String id="dolphins">Dolphins</String>
<String id="flowerpot">Flower Pot</String>
<String id="panda">Panda</String>
<String id="peacock">Peacock</String>
<String id="sealife">Sea Life</String>
<String id="sunshine">Sunshine in the Woods</String>
<String id="tidepool">Tidepool</String>
<String id="zebras">Zebras</String>


<String id="candlelight">Candle Lights</String>
<String id="clouds">Clouds</String>
<String id="fireplace">Fireplace</String>
<String id="hippylove">Hippy Love</String>
<String id="noiraroma">Noiraroma</String>
<String id="love">Language of Love</String>
<String id="airshow">Air Show</String>
<String id="bike">Bike</String>
<String id="jet">Jet</String>
<String id="redjets">Red Jets Show</String>
<String id="skate">Skate</String>
<String id="ski">Ski</String>
<String id="skydive">Skydive</String>
<String id="surf">Surf</String>
 
<String id="chinesenewyear">Chinese New Year</String>
<String id="christmastrees">Christmas Trees</String>
<String id="eastereggs">Easter Eggs</String>
<String id="firework">New Year Fireworks</String>
<String id="greeneryh">Greenery (landscape)</String>
<String id="greeneryv">Greenery (portrait)</String>
<String id="hanukkah">Hanukkah</String>
<String id="holidaylight">Holiday Light</String>
<String id="holidaygifttag">Holiday Gift Tag</String>
<String id="santa">Santa</String>
<String id="snowflakeh">Snowflakes (landscape)</String>
<String id="snowflakev">Snowflakes (portrait)</String>
<String id="snowflakes">Glassy Snowflakes</String>
<String id="snowmansignh">Snowman with Sign (landscape)</String>
<String id="snowmansignv">Snowman with Sign (portrait)</String>
<String id="snowman">Snowman</String>
<String id="snowmanglobe">Snowman Globe</String>
<String id="halloween">Halloween</String>
<String id="spookyswirly">Spooky Swirly</String>
<String id="stockingsh">Stockings (landscape)</String>
<String id="stockingsv">Stockings (portrait)</String>
<String id="thanksgiving">Thanksgiving</String>
<String id="trees">Holiday Trees</String>
<String id="blackcard">Black Card</String>
<String id="flowerpattern">Flower Patterns</String>
<String id="funkystripes1">Funky Stripes (1)</String>
<String id="funkystripes2">Funky Stripes (2)</String>
<String id="funkystripes3">Funky Stripes (3)</String>
<String id="leaves1">leaves (1)</String>
<String id="leaves2">leaves (2)</String>
<String id="leaves3">leaves (3)</String>
<String id="leaves4">leaves (4)</String>
<String id="leaves5">leaves (5)</String>
<String id="pawprint">Paw Print</String>
<String id="playground">Playground</String>
<String id="stainglass">Stain Glass</String>
<String id="whitecard">White Card</String>
		</Strings>
	</ResourceTable>
	<ResourceTable name="PhotoCardTextTable">
		<Strings>
			<String id="clickHere">单击这里添加文字.</String>
		</Strings>
	</ResourceTable>
</AppGui>